Failed to boot kernel 2.6.32-13-pve

DetunizedGravity

New Member
Oct 19, 2012
2
0
1
Any news about this issue, other than what I can see at the end of the e1000 ticket (i.e. "you can try manually install another version of the driver")? It's not exactly trivial...

I've been stung by this issue on an OVH hosted server and lost a whole evening figuring it out and finding a way to downgrade. I'd rather not go through all this again. And I can't remember for the life of me if I had tried and upgraded to revision 13 or 14 of the kernel package at that time. Could anyone tell me if the issue is still present in v14?
 

tom

Proxmox Staff Member
Staff member
Aug 29, 2006
13,683
434
83
2.6.32-16 (also 2.6.32-15) includes already newer e1000e driver (AFAIK e.g. working on all OVH servers)

currently in pvetest but will be moved to pve (stable) next week.
 

DetunizedGravity

New Member
Oct 19, 2012
2
0
1
tom > Well that's good news. I will try it at least before the end of next W.E. Might be a short lived issue for me though as I may change of hosting provider next week. OVH, Online.net and FirstHeberg.com offers have all evolved in the last few weeks, and OVH may not be my best option anymore. This should prove a perfect opportunity to experiment with pve clustering and VM migrations.

ZeroHour > From what I can see in aptitude, the 2.6.32-16 kernel package is a dependency for pve 2.2. I can't tell if pve 2.1 would work with it but you would have to force install. The last two revisions of pve 2.1 (73 & 74) are dependent on kernel 2.6.32-14, not "14 and above".
 

xagaba

Member
Aug 10, 2010
31
0
6
Barcelona, Spain
2.6.32-16 (also 2.6.32-15) includes already newer e1000e driver (AFAIK e.g. working on all OVH servers)

currently in pvetest but will be moved to pve (stable) next week.
Not booting/working with latest 2.6.32-16, going back to 2.6.32-12 kernel version :(

OVH SP BestOf dedicated server

0:19.0 Ethernet controller: Intel Corporation 82579V Gigabit Network Connection (rev 05)
 

tom

Proxmox Staff Member
Staff member
Aug 29, 2006
13,683
434
83
if you are on OVH and you got issue with 2.2 / hardware pls contact OVH support and we work on a solution here. but afaik the kernel is testet and validatet on OVH servers already, so maybe your problem is elsewhere.
 

xagaba

Member
Aug 10, 2010
31
0
6
Barcelona, Spain

tom

Proxmox Staff Member
Staff member
Aug 29, 2006
13,683
434
83
I assume this link is outdated and we contacted OVH to ask for the update. At least the OVH Germany announced 2.2 already in a mailing list.
 

tom

Proxmox Staff Member
Staff member
Aug 29, 2006
13,683
434
83
Felix, many thanks for correcting the OVH pages!
 

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE and Proxmox Mail Gateway. We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get your own in 60 seconds.

Buy now!